@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline; box-sizing:content-box;}

/* Defaults */

abbr, acronym, dfn {border-bottom:1px dotted;cursor:help}
blockquote { width:365px; margin-left:99px; padding:0px 20px; background-image:url(../images/blockquote_img.jpg); background-repeat:no-repeat; background-position:left top; margin-bottom:35px; }
blockquote p{font-family:Arial, Helvetica, sans-serif; font-size:14px;color:#333333; font-weight:500; line-height:24px; font-style:italic; margin-bottom:0px}

/*body {background:#000;color:#000;font:75%/125% "HelveticaNeue", Arial, Sans-Serif}*/
code, pre {font-size:1em}
del {text-decoration:line-through}
dfn {font-style:italic;font-weight:bold}
dt {font-weight:bold}
dd {margin:0 0 1em 10px}
fieldset {border:0}
fieldset p {margin:0 0 5px}
img {height:auto; border:0px;}
ins {text-decoration:none}
hr {margin:0 0 0.5em}


textarea {font:1em Arial;overflow:auto}
tt {display:block;margin:0.5em 0;padding: 0.5em 1em}
strong{margin-right:0px;}


h1{ font-size:36px;}
h2{ font-size:26px;}
h3{ font-size:20px;}
h4{ font-size:16px;}

p{ margin:0px; padding:0px;}

/****** Common Classes ******/
.clear{ display:block; clear:both; line-height:0;}
.space { display:block; clear:both; height:30px;}
.dspace { display:block; clear:both; height:22px;}

body { margin: 0px; padding:0px; font-family: 'Raleway', sans-serif; font-size:14px;}
html, body {
  height: 100%;
  overflow: hidden;
}


/***** WRAPPER ******/

#wrapper{max-width:100%;}
.wrap{max-width:1200px; margin:0 auto;}
/***** Header ******/
.header{ float:left; width:100%; /*background:#080733;*/ position:fixed; z-index:1000; padding:30px 0px;}
.header .logo{ float:left; position:relative; z-index:100; width:13%; margin-top:-5px;}
.header .logo img{ width:100%;}
.free-consultat{  float:right; background:transparent; border:1px solid #fff; font-weight:bold; font-size:16px; text-decoration:none; color:#fff; padding:10px 30px; transform: translateZ(0px);transition-duration: 0.5s; transition-property: color, background-color;border-radius:30px;}
.free-consultat:hover{ text-decoration:none; animation-delay: 0.5s; animation-duration: 1s; animation-iteration-count: infinite; animation-name: hvr-back-pulse;
animation-timing-function:linear; background:#0b76b1; color:#fff;}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
   animation-delay: 0.5s; animation-duration: 1s; animation-iteration-count: infinite; animation-name: hvr-back-pulse;
animation-timing-function:linear; background: rgba(8,9,51,.9);
}


/**********************************************/
/************ Navigation Section **************/
/**********************************************/
#navigation{width:100%; position:absolute; top:42px; left:0px;}
 
.toggleMenu {
    display:  none;
	background-image:url(../images/nav-icon1.png);
	background-repeat:no-repeat;
	width:32px;
	height:32px;
	float:left;
	text-indent:-9999px;
}
.nav {
    list-style: none;
     *zoom: 1;
	 width:100%;
	 font-size:14px;
	 color:#fff;
	 display:block;
	 align-items: center;
     justify-content: center;
	 text-transform:uppercase;
	 font-weight:bold;
	 text-align:center;
}

.nav a:hover{color:#ccc;}

.nav:before,
.nav:after {
    content: " "; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width:auto;
}
.nav a {
    margin:0px 22px;
    color:#fff;
}
.nav li {
    position: relative; margin-left:1px;
}
.nav > li {
    display:inline-block;
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right 15px;
}
.nav > li > a {
    display: block;
	text-decoration:none;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	width:240px;
	margin-left:-1px;
}
.nav > li.hover > ul {
    left: 0; 
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background:#fff;
    position: relative;
	text-decoration:none;padding:8px 20px;
    z-index:100;
    border-top: 1px solid #bcbcbc; font-size:13px;
	color:#000;
}

.nav li li a:hover{color:#ee4141; border-bottom:0px;}
.nav li li li a {
    background:#249578;
    z-index:200;

}
.nav li li:first-child a{ border-top:0px;}
.nav li:first-child{ border:0px;}
.nav *:hover > a {
    color:#37b9e5;
}

/*body start*/
.container{ float:left; width:100%;}
.banner{ float:left; width:100%; position:relative; background:#080733;}
.banner .head{ position:relative; width:80%; text-align:center; z-index:100; padding:0px 10%; padding-top:250px; padding-bottom:200px;}
.banner .head h1{color:#37b9e5; margin-bottom:30px;}
.banner .head .style1{ font-size:16px; color:#37b9e5;}

.blog-head{ text-align:center; color:#fff;}
.blog-sec{ float:left; width:100%;background:#080733; padding:50px 0px;}
.blog-sec .filter{ float:left; width:100%; padding-bottom:50px;}
.frmfield1{ float:left; width:100%; border:0px solid #a7a7a7;border-bottom:1px solid #706f89; font-size:14px; color:#fff; font-weight:bold; text-decoration:none; padding:12px 0px; background:transparent;}
.blog-sec .filter .search-blog{ float:left; width:26%; position:relative;}
.blog-sec .filter .search-blog .searchBtn{ position:absolute; right:3px; top:12px;}
.blog-sec .filter .categories{ float:left; width:180px; margin-left:16%;}
.blog-sec .filter .categories span.select {
    background:#transparent;
    border:1px solid #706f89;
    cursor: pointer;
    display: inline-block;
    height:45px;
    padding: 0;
    position: relative;
    width:180px;
	border-radius:30px;
}

.blog-sec .filter .categories span.select span.value {
    background: url(../images/drop-down-arrow.png) no-repeat scroll right 55%; 
    bottom: 0;
    color: #4ba8d8;
    display: block;
    left: 0;
    line-height:17px;
    padding:14px 9px;
    position: absolute;
    right:10px;
    top: 0;
    z-index: 0;
	text-align:left;
	font-weight:bold;
}
.blog-sec .filter .categories span.select select {
    display: block;
    font-size: 14px;
    margin: 0 !important;
    padding:14px 9px;
    position: relative;
    width: 100%;
    z-index: 1;
	cursor:pointer;
}

.blog-sec .filter .date-filter{ float:right; width:auto; color:#fff; font-weight:bold; font-size:14px; margin-top:10px;}
.blog-sec .filter .date-filter span{background: url(../images/down-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px;border-bottom:1px dashed #706f89; cursor:pointer;}
.blog-sec .row{float:left; margin:0px -22px;}
.blog-sec .row .colm{ float:left; width:29.7%; padding:20px 22px;}
.blog-sec .row .colm img{ width:100%; margin-bottom:10px;}
.blog-sec .row .colm h4{ color:#37b9e5;}

.blog-banner{background-image: url(../images/header-img1.jpg); background-repeat:no-repeat; background-position:top; background-size:cover; background-color:#080733;}
.blog-banner:before {content: ""; position: absolute;left: 0; right: 0; top: 0; bottom: 0; background: rgba(8,9,51,.7);}
.blog-bg .head{ padding-top:150px!important; padding-bottom:0px!important; color:#fff;}
.blog-bg .head h1{color:#fff;}

.blog-sec1{ float:left; width:100%; text-align:center; background: rgba(0, 0, 0, 0) linear-gradient(135deg, #439ad5 0%, #31b7bb 50%, #31b7bb 100%) repeat scroll 0 0 !important; padding:50px 0px;}
.blog-sec1 h2{ text-align:center; color:#fff; margin-bottom:20px;}
.blog-sec1 .style2{ color:#fff; font-size:18px; text-align:center;}
.blog-sec1 .colm{ display:inline-block; width:40%; padding:10px 16px; margin-top:20px;}
.frmfield2{ float:left; width:91%; border:1px solid #fff;font-size:18px; color:#fff; font-weight:bold; text-decoration:none; padding:18px 20px; background:#81bce2;border-radius: 30px;}
.subscribeBtn{ float:left; width:91%; border:1px solid #fff; font-size:18px; color:#4ba8d8; font-weight:bold; text-decoration:none; padding:18px 20px; background:#fff;border-radius: 30px;}
.subscribeBtn:hover{background:#ccc;}
.blog-sec2{ float:left; width:100%; background:#eeeeee; padding:50px 0px;}
.blog-sec2 .wrap{ max-width:970px;}
.blog-sec2 h2{color:#080733; margin-bottom:20px;}
.blog-sec2 .blog-img{width:100%; padding:30px 0px;}
.blog-sec2 .blog-img img{ width:100%;}

.blog-sec3{ float:left; width:100%; text-align:center; color:#fff; background:#080733; padding:50px 0px;}
.blog-sec3 h4{ margin-top:20px; margin-bottom:50px;}

.btn{text-decoration:none; transform: translateZ(0px);transition-duration: 0.5s; transition-property: color, background-color;border-radius:30px;}
.btn:hover{ text-decoration:none; animation-delay: 0.5s; animation-duration: 1s; animation-iteration-count: infinite; animation-name: hvr-back-pulse;
animation-timing-function:linear;}

.btn-blue{display:inline-block; background:#4aa9d0!important; font-size:18px; color:#fff; font-weight:bold; text-decoration:none; padding:16px 50px; line-height:normal; background:#fff;}
.btn-blue:hover{background:#378eb2!important;}
.blog-sec1 .colm1{ display:inline-block; width:24%; vertical-align:top; font-size:15px; padding:10px 0px; color:#fff;}
.blog-sec1 .colm1 h1{ margin-bottom:20px; font-family:Arial, Helvetica, sans-serif;}

.case-quote-sec{float:left; width:100%; text-align:center; color:#fff; background:#eee; padding-top:450px;}
.case-quote-inner{float:left; width:100%; text-align:center; color:#fff; background: rgba(0, 0, 0, 0) linear-gradient(135deg, #439ad5 0%, #31b7bb 50%, #31b7bb 100%) repeat scroll 0 ;padding:80px 0px;}
.case-quote-inner .quote{ margin-top:-450px; text-align:center;}
.case-quote-inner .mac-img{ width:86%; display:inline-block;}
.case-quote-inner .mac-img img{ width:100%;}
.case-quote-inner .quote .quote-sec{ display:inline-block; max-width:700px;}
.case-quote-inner .quote .quote-sec h2{ margin-bottom:30px; margin-top:20px;}

.clientWorked-sec{float:left; width:100%;background-image: url(../images/bg8.jpg); background-repeat:no-repeat; background-position:center center; background-color:#eee;}
.home-sec8.clientWorked-sec .fp-tableCell{color:#fff;}
.clientWorked-sec .client-slider{float:left; width:100%; text-align:center; color:#fff;}
.clientWorked-sec .client-slider ul{ margin:0px; padding:0px; height:75px; margin-top:80px;}
.clientWorked-sec .client-slider li{ list-style:none; display:inline-block; width:200px; height:40px; padding:12px 10px;}
.clientWorked-sec .client-slider li img{ width:100%;}
.clientWorked-sec .client-slider li.active{ width:250px; height:60px; padding:22px 15px; border-radius:30px;}
.clientWorked-sec .client-slider li.active img{transform: scale(1.5);}
.clientWorked-sec .client-slider .client-info{ float:left; width:100%; padding:100px 0px;}
.clientWorked-sec .client-info > .wrap{ max-width:1060px;}
.clientWorked-sec .client-slider .client-info .left-sec{ float:left; width:48%; color:#26254e; text-align:left;}
.clientWorked-sec .client-slider .client-info .right-sec{ float:right; width:48%;}
.clientWorked-sec .client-slider .client-info .right-sec img{width:100%;}
.clientWorked-sec .client-slider .client-info h4{ color:#1c9bc0;}
.clientWorked-sec .client-slider .client-info h4 span{ font-size:36px;}
.clientWorked-sec .client-slider .client-info .client-quote{background-image: url(../images/quote-icon1.png); background-repeat:no-repeat; background-position:left; padding-left:50px; font-size:18px; line-height:32px; margin-top:40px;}
.clientWorked-sec .client-slider .client-info .left-sec .btn{ width:60%; text-align:center; margin-top:50px;}
.text-white{ color:#fff!important;}
.clientWorked-sec .client-slider .slide-bgimg1{ padding:0px; margin:0px;}
/*.clientWorked-sec .nav-slider1{ right:33px;}*/

.home-banner{ float:left; width:100%; position:relative;  background-image: url(../images/header-img2.jpg); background-repeat:no-repeat; background-position:bottom; background-size:100%;}
.home-banner .head{ padding-top:150px!important; padding-bottom:0px!important;}
.home-banner .style1{ line-height:32px;}
.home-banner .btn{ margin-top:50px;}
.home-banner .scrollDown{ margin-top:50px; display:inline-block;}

.home-sec1{float:left; width:100%; background-image: url(../images/bg6.jpg); background-repeat:no-repeat; background-position:center center; background-size:cover; text-align:center;}
.text-blue{ color:#4ba8d8!important;}
.home-sec1 .client-slider{float:left; width:100%; margin-top:50px;}
.home-sec1 .client-slider ul{ margin:0px; position:relative; padding:0px; height:130px; margin-top:20px;}
.home-sec1 .client-slider li{ list-style:none; display:inline-block; width:200px; height:40px; padding:12px 10px;}
.home-sec1 .client-slider li img{ width:100%;}
.home-sec1 .client-slider li.active{ width:250px; height:80px; background-image: url(../images/img001.png); background-position:bottom; background-repeat:no-repeat; background-size:100%; padding:32px 15px;}
.home-sec1 .client-slider li.active img{transform: scale(1.1);}
.home-sec1 .client-slider li.active h4{ color:#4ba8d8; margin-top:10px;}

.home-sec1 .client-info{ float:left; width:100%; /*background: rgba(0, 0, 0, 0) linear-gradient(135deg, #439ad5 0%, #31b7bb 50%, #31b7bb 100%) repeat scroll 0 ;*/ color:#fff; padding:50px 0px;}
.home-sec1 .client-info .colm{ display:inline-block; width:20%; padding:20px 22px;}
.home-sec1 .client-info .colm h2{ margin-top:10px;font-family: 'Roboto', sans-serif; font-weight:bold;}
.home-sec1 .client-info .colm img{ width:20%;}

.home-sec2{float:left; width:100%; height:100vh; background-image: url(../images/bg2.jpg); background-repeat:no-repeat; background-position:center top; background-size:cover;}
.home-sec2 .left-sec{ float:left; width:38%; font-size:16px; color:#fff; line-height:26px;}
.home-sec2 .left-sec h2{ color:#4ba8d8; margin-bottom:20px;}
.home-sec2 .left-sec .scrollDown{ margin-top:40px; display:block;}

.home-sec3{float:left; width:100%; position:relative; height:100vh; text-align:center; background-image: url(../images/bg3.jpg); background-repeat:no-repeat; background-position:center bottom; background-size:cover; overflow:hidden;}
.home-sec3 .target-icon{ width:8%; display:inline-block; margin-top:60px; margin-bottom:20px;}
.home-sec3 .target-icon img{ width:100%;}
.home-sec3 .scrollDown{ position:absolute; bottom:17%; left:49%;}
.home-sec3 .map-bg {display:inline-block; background: url(../images/map-bg.png); background-repeat:no-repeat; background-position:center bottom; background-size:50%;}
.home-sec3.slide2{ text-align:left; color:#fff;}
.home-sec3.slide2 .left-sec{ float:left; width:40%; font-weight:bold; line-height:32px; padding-left:6%; margin-top:-150px;}
.home-sec3.slide2 .fp-tableCell{background-image: url(../images/map-bg1.png); background-repeat:no-repeat; background-position:76% center; background-size:34%;}

.home-sec3.slide2 .left-sec h1{ margin-bottom:20px;}
.home-sec3.slide2 .left-sec .style3{ font-size:30px;}
.home-sec3.slide2 .left-sec .style4{ font-size:20px;}

.home-sec3.slide3 h3{ margin:20px 0px;}
.home-sec3.slide3 .colm{ width:28%; display:inline-block; vertical-align:top; line-height:28px; color:#fff; padding:10px 20px;}

.home-sec3.slide4{background-image: url(../images/bg4.jpg)!important; background-repeat:no-repeat; background-position:center bottom; background-size:cover;}
.frmfield3{ display:inline-block!important; min-width:300px; border:1px solid #fff; font-size:16px!important; color:#4ba8d8!important; font-weight:500; text-decoration:none; padding:10px 10px; background:#f9f9f9;border-radius:4px; margin:5px 0px;}
.home-sec3.slide4 .send-btn{ background:#4aa9d0; font-size:18px; color:#fff; font-weight:bold; display:inline-block; padding:13px 30px; cursor:pointer; border:0px; margin-top:20px;}
.home-sec3.slide4 .send-btn:hover{background:#378eb2;}

.home-sec4{ float:left; width:100%; position:relative; background: rgba(0, 0, 0, 0) linear-gradient(135deg, #439ad5 0%, #31b7bb 50%, #31b7bb 100%) repeat scroll 0 ;}
.home-sec4 .left-sec{ float:left; width:50%;color:#fff;}
.home-sec4 .right-sec{ float:right; width:50%; text-align:center;}
.home-sec4 .right-sec img{ max-width:100%;vertical-align: middle;}
.home-sec4 .left-sec h4{ margin:10px 0px;}
.home-sec4 .wrap{ max-width:1050px;}
.home-sec4 .text-center{ text-align:center; color:#fff;}
.btn-white{ background:#fff; color:#4ba8d8; font-size:18px; font-weight:bold; display:inline-block; padding:15px 40px;}
.btn-white:hover{ background:#eeecec;}
.btn-lightblue{ background:#6abcd6; color:#fff; font-size:18px; font-weight:bold; display:inline-block; padding:15px 40px;}
.btn-lightblue:hover{ background:#55a8c3;}

.home-sec4 .text-center h4{ margin:50px 0px;}
.home-sec4 .text-center .btn{ margin:10px 10px;}
.home-sec4 .scrollDown1{ left:49%; bottom:11%; position:absolute;}

.home-sec5{ float:left; width:100%; position:relative; overflow:hidden;background-image: url(../images/bg7.jpg); background-repeat:no-repeat; background-position:center center; text-align:center; background-size:100%; background-color:#080733;}
.home-sec5 .slider{ margin:0px; padding:0px; text-align:center; margin-top:30px;}
.home-sec5 .slider li{ list-style:none; display:inline-block; width:30%; padding:10px 20px;}

.home-sec5 .blue-bottom{ float:left; width:100%; margin-top:50px;/* background: rgba(0, 0, 0, 0) linear-gradient(135deg, #37adff 0%, #37bcdc 50%, #37c5c9 100%) repeat scroll 0 ;*/}
.home-sec5 .blue-bottom h3{ margin-bottom:30px;}

.home-sec6{float:left; width:100%; position:relative; height:100vh; text-align:center; background-image: url(../images/bg5.jpg); background-repeat:no-repeat; background-position:center bottom; background-size:cover;}
.home-sec6 .colm{ display:inline-block; width:250px; border:1px solid #ceecf0; padding:3px; border-radius:100%; margin-top:8%;}
.home-sec6 .colm .colm-bg{ float:left; width:98%; background:#ceecf0; padding:1%; height:240px; border-radius:100%; display:flex; align-items: center;}
.home-sec6 .colm .colm-bg .info{ font-size:14px; color:#2391e9; padding:10% 10%;}
.home-sec6 .colm .colm-bg .info h3{ margin:6px 0px; font-size:16px;}
.home-sec6 .logo-colm{ display:inline-block; width:34%; margin-top:10%; vertical-align:top;}
.home-sec6 .logo-colm img{max-width:100%;}

.home-sec6 .colm-contain{display:inline-block; width:20%;}
.home-sec6 .logo-colm h1{ margin-bottom:55px;}
.home-sec6 .pt-100{ padding-top:60px;}

.home-sec7{float:left; width:100%; position:relative; text-align:center; background-image: url(../images/bg3.jpg); background-repeat:no-repeat; background-position:center bottom; background-size:cover;}
.home-sec7 ul{ padding:0px; margin:30px 0px; display:inline-block; width:90%;}
.home-sec7 ul li{ list-style:none; display:inline-block; width:15%; padding:5px 10px;}
.home-sec7 .btn-blue{ margin-top:20px; padding:14px 70px; font-size:18px;}
.home-sec8 .client-slider li{ width:130px; height:40px; padding: 12px 10px;}
.home-sec8 .client-slider li.active{width:150px;height:48px; padding:20px 15px;}
.home-sec8 .client-info > .wrap{ max-width:890px;}
.home-sec8 .client-slider ul{ margin-top:20px;}
.home-sec8 .client-slider .client-info{ padding:60px 0px;}
.home-sec8 .client-slider .client-info h3{ font-size:16px;}
.home-sec8 .client-slider .client-info h3{ font-size:14px;}
.home-sec8 .client-slider .client-info h4 span{ font-size:26px;}
.home-sec8 .client-slider .client-info .client-quote{ font-size:14px; line-height:24px; margin-top:10px;}
.home-sec8 .client-slider .client-info .left-sec .btn{ font-size:18px; width:50%; margin-top:20px; padding:14px 30px!important;}
.home-sec8 .client-slider .client-info .right-sec img{ width:80%;}

.scrolling-sec{ position:relative;}
.scrolling-sec2{position:relative;}
.scroller{ position:absolute; bottom:50%; width:10px; right:10px; z-index:1000;}
.scroller li{ float:left; list-style:none; margin:5px 0px;}
.scroller li a{ float:left; width:10px; height:10px; background:red;}


.contact-sec{ float:left; width:100%; background:#080733; padding:140px 0px;}
.contact-sec .left-sec{ float:left; width:60%; background-image: url(../images/map-bg2.png); background-repeat:no-repeat; background-position:top; padding:110px 0px;}
.contact-sec .left-sec .contact-info{ margin:0px auto; max-width:50%; color:#fff;}
.contact-sec .left-sec .contact-info h3{ margin-bottom:10px;}
.contact-sec .left-sec .contact-info .phone-call{ float:left; width:auto; background-image: url(../images/phone-call.png); background-repeat:no-repeat; background-position:left center; font-size:18px; font-weight:bold; padding:10px 0px; padding-left:45px;}
.contact-sec .left-sec .contact-info .email-icon{ float:left; width:auto; background-image: url(../images/email.png); background-repeat:no-repeat; background-position:left center; font-size:18px; font-weight:bold; padding:10px 0px; padding-left:45px; clear:both;}
.contact-sec .left-sec .contact-info .address{ float:left; width:auto; background-image: url(../images/home-icon.png); background-repeat:no-repeat; background-position:left 20px; font-size:18px; padding:10px 0px; padding-left:45px; color:#5aa9d5; line-height:35px; clear:both;}


.contact-sec .right-sec{ float:right; width:35%; color:#fff; line-height:25px; padding-right:5%;}
.contact-sec .right-sec h1{ margin-bottom:20px;}
.contact-sec .right-sec .contact-form{ float:left; width:100%; margin-top:20px;}
.contact-sec .right-sec .contact-form .frmfield3{ width:95%; margin:7px 0px;}
.contact-sec .right-sec .contact-form .btn-blue{ background-color:#2f7ba5; border:0px; cursor:pointer; width:100%; padding:15px 0px; text-align:center; margin-top:20px;}
.style-small{ font-size:12px; margin-top:10px;}
.contact-sec .right-sec .contact-form span.select {
    background:#fff;
	border:1px solid #fff;
    cursor: pointer;
    display: inline-block;
    height:45px;
    padding: 0;
    position: relative;
    width:100%;
	border-radius:4px;
	font-size: 16px!important;
	margin-bottom:8px;
}

.contact-sec .right-sec .contact-form span.select span.value {
    background: url(../images/down-arrow1.png) no-repeat scroll right 55%; 
    bottom: 0;
    color: #4ba8d8;
    display: block;
    left: 0;
    line-height:17px;
    padding:14px 9px;
    position: absolute;
    right:10px;
    top: 0;
    z-index: 0;
	text-align:left;
}
.contact-sec .right-sec .contact-form span.select select {
    display: block;
	font-weight:500;
    margin: 0 !important;
    padding:14px 9px;
    position: relative;
    width: 100%;
    z-index: 1;
	cursor:pointer;
}


.about-sec{ float:left; width:100%; position:relative; height:100vh; background: rgba(0, 0, 0, 0) linear-gradient(135deg, #439ad5 0%, #3aa9c8 50%, #31b7bb 100%) repeat scroll 0 ;}
.about-sec .left-sec{ float:left; width:45%;color:#fff; line-height:24px;}
.about-sec .right-sec{ float:right; width:55%; text-align:center;}
.about-sec .right-sec img{ max-width:100%;vertical-align: middle;}
.about-sec .left-sec h4{ margin:10px 0px;}
.about-sec .wrap{ max-width:1050px;}
.about-sec .text-center{ text-align:center; color:#fff;}

.about-sec .text-center h4{ margin:50px 0px;}
.about-sec .text-center .btn{ margin:10px 10px;}
.about-sec .scrollDown1{ left:49%; bottom:11%; position:absolute;}

.about-sec .colm{ display:inline-block; width:27%; text-align:left; padding:20px 2%;}
.about-sec .colm .icon{ float:left; width:45px;}
.about-sec .colm .info{ float:right; width:80%; font-weight:bold; font-size:13px; line-height:24px;}
.about-sec .team-m{ margin-top:-40px;}
.about-sec .photo-slider{ position:relative;}
.fp-controlArrow.fp-prev{ border:0px!important; background: url(../images/left-arrow.png); background-repeat:no-repeat; width:41px!important;height:40px!important; left:41%!important;}
.fp-controlArrow.fp-next{ border:0px!important; background: url(../images/right-arrow.png); background-repeat:no-repeat;width:41px!important; height:40px!important;right:41%!important;}
.fp-controlArrow{ top:inherit!important; bottom:-60px!important;}

#fp-nav ul li a span, .fp-slidesNav ul li a span{ background:#fff!important;}


.footer{ float:left; width:100%; background:#050322; padding-top:33px; padding-bottom:4px;border-top:1px solid #1d1a3a;}
.footer .wrap{ max-width:1000px;}
.footer .copyright{ float:left; width:100%; color:#ecf1f3; font-size:15px;}
.footer .bottom{ float:left; width:100%; text-align:center; border-top:1px solid #1d1a3a; padding:30px 0px; margin-top:22px;}
.footer .colm{ float:left; width:18%;font-size:15px; color:#ecf1f3; padding:10px 25px;}
.footer .colm.first{ width:25%;}
.footer .colm ul{ margin:0px; padding:0px;}
.footer .colm li{ color:#ccc; text-transform:uppercase; margin:8px 0px; list-style:none;}
.footer .colm li a{ color:#ecf1f3; text-decoration:none;}
.footer .colm li a:hover{ color:#2f7aa3;}
.footer .bottom  a{ color:#ecf1f3; text-decoration:none;} 
.footer .bottom  a:hover{color:#2f7aa3;}

.footer .social-icon{ float:left; width:auto; padding-top:12px;}
.footer .social-icon a{ margin-left:9px;}
.footer .social-icon img{ width:31px;}
.footer .social-icon img:hover{ opacity:0.6;}
.footer .phn{ display:inline-block; font-size:18px; background: url(../images/phone-icon.png); background-repeat:no-repeat; background-position:left; padding-left:26px; margin-top:20px;}

html, body.bodyScroll{ overflow:inherit!important; height:inherit!important;}
.pt-100{float:left; width:100%; padding-top:100px;}
.pt-150{float:left; width:100%; padding-top:150px;}
.ptb-200{float:left; width:100%; padding-top:200px;}
.pageBox {
  position: relative;
  height: 100%;
}

.main {
  width: 100%;
  height: 500%;
  position: absolute;
  left: 0;
  top: 0;
}


.popup-form{ margin:0 auto; max-width:360px; margin-top:20px;}
.popup-form .frmfield3{ border:1px solid #fff; width:92%; font-size:14px; padding:6px 10px; min-width:inherit;}
.popup-form .btn-blue{ width:98%; padding:9px 10px; font-size:18px; border:0px; cursor:pointer; text-align:center; margin-top:10px;}
.popup-form select{ width:99%!important;}
.popup-form .frmfield3 img{ width:100%;}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #90d6fa;
  margin: auto;
  padding: 20px;
  border: 1px solid #4ba8d8;
  max-width: 450px;
  min-height:300px;
  border-radius:10px;
}

/* The Close Button */
.close {
  color: #fff;
  float: right;
  font-size: 28px;
  font-weight: bold;
  margin-top:-5px;
  border: 0px;
  background: transparent;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.blog-sec .filter .search-blog .searchBtn{ background:transparent!important; border:0px!important;}
#fp-nav.right{ margin-top:-20px!important;}
.scrollDown1{ display:none!important;}
.scrollDown{ display:none!important;}

.home-sec3.slide3 .fp-tableCell{background: url(../images/map-bg.png); background-repeat:no-repeat; background-position:center top;}
.ab-foot{ padding-top:20%;}
.swiper-container.nav-slider{ margin-top:50px;}
.nav-slider .swiper-slide-active{transform: scale(1.5);}
.nav-slider1 .swiper-slide-active{transform: scale(1.1);}
.swiper-container.nav-slider .title{ display:none;}
.swiper-container.nav-slider .swiper-slide-active .title{ color:#4ba8d8; font-weight:bold; font-size:14px; display:none;}
.swiper-button-prev{ width:33px; background: url(../images/prev.png)!important; background-repeat:no-repeat!important;}
.swiper-button-next{ width:33px; background: url(../images/next.png)!important; background-repeat:no-repeat!important;}
.swiper-button-next, .swiper-button-prev{ width:33px!important; height:33px!important;}

.client-slider .swiper-container.nav-slider1{ margin-top:23px;}

.swiper-slide-active{}

.success-banner{background-image: url(../images/success-banner.jpg); background-repeat:no-repeat; background-position:top; background-size:cover; background-color:#080733;}
.success-banner:before {content: ""; position: absolute;left: 0; right: 0; top: 0; bottom: 0; background: rgba(8,9,51,.7);}
.success-sec{float: left; width: 100%; background: #eeeeee; text-align:center; padding: 50px 0px;}
.success-sec h2{ margin-bottom:20px;}
.footer .fp-scrollable{ overflow:inherit!important;}

.case-colm{ position:relative; float:left; width: 29.7%; padding: 20px 22px;}
.case-colm img{ width:100%;}
.case-colm .case-info{ position:absolute; top:20%; left:0px; text-align:center; width:80%; padding:10%;}
.case-colm .case-info h2{ color:#fff;}
.case-colm .case-info h4{ color:#4ba8d8; margin-top:6px;}
.case-colm .learnMore{ display:inline-block; color:#fff; text-decoration:none; font-weight:bold; border:1px solid #fff; border-radius:20px; padding:10px 40px; position:absolute; bottom:80px; left:23%;}
.case-colm .learnMore:hover{ background:#4ba8d8;color:#fff; border-color:#4ba8d8;}
.case-colm:before {content: ""; position: absolute;left: 0; right: 0; top: 0; bottom: 0; background: rgba(8,9,51,.7);}

.truckin-jerky{background-image: url(../images/truckin-jerky-banner.jpg)!important;}
.aussie-services{background-image: url(../images/aussie-services-banner.jpg)!important;}
.canopy-outdoor{background-image: url(../images/canopy-outdoor-banner.jpg)!important;}
.pr-serving{background-image: url(../images/pr-serving.jpg)!important;}
.robin-sharma{background-image: url(../images/robin-sharma-banner.jpg)!important;}

.blog-sec2 ul{ margin:10px 0px; margin-left:20px;}

.bodyScroll .clientWorked-sec{ background-position:center -150px!important;}
.style10101{ display:none;}
._form-content input[type="text"], input[type="date"], textarea{color: #4ba8d8 !important; padding: 10px 10px; margin:2px 0px;}
._button-wrapper button{display:inline-block!important; background:#4aa9d0!important; font-size:18px!important; color:#fff; font-weight:bold!important;text-decoration:none; line-height:normal; width:100%; padding: 15px 0px!important;text-align: center; margin-top:10px; transform: translateZ(0px);transition-duration: 0.5s;transition-property: color, background-color;border-radius:30px!important; cursor:pointer; border:0px;}
._button-wrapper button:hover{background: #378eb2 !important;}
.contact-form1{ margin-top:20px;}
.popup-form ._form-content input[type="text"], input[type="date"], textarea{margin:5px 0px; padding: 6px 10px;}
.popup-form .g-recaptcha{ margin-top:4px;}
.contact-sec ._form-content input[type="text"], input[type="date"], textarea{ width:95%;}
.contact-sec ._form-content select.frmfield3{ width:100%;}

/*.nav-slider .swiper-slide-active {transform: scale(1.5);}*/


/***** media queries ******/

@media screen and (min-width: 320px) and (max-width: 1024px)
{

body{overflow: visible!important; height: initial!important;}

#fullPageBox{top:0px!important; position:inherit!important; height:inherit!important;}
h1{ font-size:24px;}
h2{ font-size:18px;}
h3{ font-size:16px;}
h4{ font-size:14px;}
.header{ padding:0px; padding-top:10px; background:#080733;}
.header .logo{ width:100%; text-align:center;}
.header .logo img{max-width:100%; width:auto;}
.header .mb-header{ float:left; width:96%; padding:10px 2%; background:#4ba8d8; margin-top:10px;}
.free-consultat{ float:left; font-size:15px; padding:8px 20px;}

.blog-sec{ width:90%; padding:50px 5%;}
.blog-sec .filter .search-blog{ width:100%; margin-bottom:20px;}
.blog-sec .filter .categories{ width:auto; padding:0px; margin:0px;}
.blog-sec .row{ margin:0px;}
.blog-sec .row .colm{ width:100%; padding: 20px 0;}
.blog-sec1{ width:90%; padding:30px 5%;}
.blog-sec1 .colm{ width:100%; padding:0px;}
.subscribeBtn{ width:85%;}
.frmfield2{ width:85%;}
.blog-sec2{width:90%; padding:30px 5%;}
.blog-sec3{width:90%; padding:30px 5%;}
.btn-blue{ font-size:15px; width:60%;}
.blog-sec1 .colm1{ width:100%;}
.case-quote-inner .quote{ margin-top:-150px; padding:0px 5%;}
.case-quote-sec{ padding-top:130px;}
.clientWorked-sec .client-slider li{ display:none;}
.clientWorked-sec .client-slider li.active{ display:inline-block;}
.clientWorked-sec .client-slider .client-info{ padding:50px 5%; width:90%; margin-top:90px;}
.clientWorked-sec .client-slider .client-info .left-sec{ width:100%;}
.clientWorked-sec .client-slider .client-info .right-sec{ display:none;}
.clientWorked-sec .client-slider .client-info .client-quote{ font-size:16px;}

.home-banner .style1{ line-height:normal;}
.home-banner .scrollDown{ display:none;}
.pt-150{ padding-top:50px;}
.home-sec1{ background:#080733;}
.home-sec1 .client-slider li{ display:none;}
.home-sec1 .client-slider li.active{ display:inline-block;}
.home-sec1 .client-info{ background:#36adff;}
.home-sec1 .client-info .colm{ width:46%; padding:0px; margin:15px 0px; vertical-align:top;}
.home-sec1 .client-info .colm img{ width:auto;}
.home-sec2{ background:#080733;}
.ptb-200{ padding-top:50px;}
.home-sec2{ height:inherit; padding:0px 3%; width:94%; padding-top:50px;}
.home-sec2 .left-sec{ width:100%; text-align:center;}
.home-sec3 .target-icon{ width:110px; margin-bottom:60px;}
.home-sec3{ height:inherit; background-color:#080733; width:94%; padding:0px 3%; padding-top:50px; background-size:300%; padding-bottom:150px;}
.frmfield3{ width:80%; min-width:inherit;}
.frmfield3 img{ width:100%;}
.home-sec3 .map-bg{ background:inherit;}
.home-sec3.slide2 .left-sec{ padding:0px; text-align:center; width:100%;}
.home-sec3 .map-bg1{ background:inherit;}
.home-sec3 .map-bg1{ height:inherit;}
.home-sec3.slide3 .colm{ width:80%;}
.pt-100{ padding-top:0px;}
.home-sec3.slide4 .send-btn{ width:70%;}
.home-sec4{ height:inherit; padding:50px 3%; width:94%;}
.home-sec4 .left-sec{ width:100%;}
.home-sec4 .right-sec{ display:none;}
.scrollDown{ display:none;}
.scrollDown1{ display:none;}
.home-sec4 .pt-150{ padding-top:0px;}
.home-sec5 .slider li{ width:24%; padding:10px;}
.home-sec5 .slider li img{ width:100%;}
.home-sec5{ height:inherit; padding:50px 0px; background-image:inherit;}
.home-sec5 .blue-bottom{ height:inherit; width:96%; padding:40px 3%;}
.home-sec5 .blue-bottom .top-sec{ display:none;}
.home-sec6{ height:inherit;}
.home-sec6 .colm{ width:280px; margin:20px 0px;}
.home-sec6 .colm .colm-bg{ height:280px;}
.home-sec6 .pt-150{ padding-bottom:50px;}
.home-sec6 .logo-colm{ display:none;}

.home-sec7{ height:inherit; padding-top:50px; padding-bottom:150px;}
.home-sec7 ul li img{ width:100%;}
.home-sec7 .btn-blue{ width:30%; margin-bottom:50px;}
.home-sec7 .pt-150{ padding-bottom:50px;}
.home-sec8{ height:inherit; padding-top:50px; background-position: center -180px !important;}
.clientWorked-sec .nav-slider1{ right:0px;}
.home-sec8 .client-slider{ padding-top:0px;}
.home-sec8 .client-slider .client-info .left-sec .btn{ width:80%;}
.home-sec2 .left-sec .scrollDown{ display:none;}
.home-banner{ height:inherit;}
.contact-sec .left-sec{ width:100%; background-size:100%; padding:50px 0px;}
.contact-sec .right-sec{ width:93%; padding:0px 3%; float:left;}
.contact-sec .left-sec .contact-info{ max-width:90%;}

.fullpage-wrapper{ height:inherit!important; transform:inherit!important; margin-top:100px;}
.about-sec{ height:inherit!important; width:100%; padding:0px 3%; padding-bottom:50px;}
.about-sec .left-sec{ width:100%;}
.about-sec .right-sec{ width:100%; margin-top:30px;}
.about-sec .colm{ width:80%;}
.fp-controlArrow.fp-prev{ left:33%!important;}
.fp-controlArrow.fp-next{ right:33%!important;}
.fp-controlArrow{ bottom:-44px!important;}

#fp-nav.right{ display:none!important;}
.modal-content{ max-width:300px;}

.footer{text-align:center;}
.footer .colm{ width:100%!important; padding:0px; text-align:center;}
.footer .social-icon{ float:inherit; display:inline-block; width:100%;}
.footer .colm.active ul{ display:block; margin:20px 0px;} 
.clientWorked-sec .client-slider li.active img{transform:inherit;}
.vertical-scrolling.footer{ height:inherit!important; padding-top:30px!important;}

.fp-section.fp-table, .fp-slide.fp-table{ height:inherit!important;}
.fp-tableCell{height:inherit!important;}
.home-banner .head{ padding-top:50px!important; padding-bottom:50px!important;}
.home-sec3.slide2 .left-sec{ margin-top:0px;}
.home-sec3.slide2 .fp-tableCell{ background-image:inherit; background-size: auto;}
.home-sec3.slide3 .fp-tableCell{ background-image:inherit;}
.swiper-container.nav-slider{ margin-top:30px;}
.client-slider .swiper-container.nav-slider1{ margin-top:70px;}
.success-sec{ width:94%; padding:50px 3%;}
.case-colm{ width:87%;}
.home-sec6 .colm-contain{ width:320px;}
.case-colm .learnMore{ left:15%; bottom:55px;}
.banner .head{padding-top: 180px; padding-bottom: 30px;}
.bodyScroll .clientWorked-sec{ padding-top:80px;}
.bodyScroll .client-slider .swiper-container.nav-slider1{ margin-top:90px;}
.blog-banner{ background-size:100%; margin-top: 116px;}
.blog-banner .head{ padding:30px 5%; width:90%;}
.blog-banner .head h1{ margin-bottom:10px; font-size:18px;}
.blog-banner .head .style1{ font-size:13px;}
.style10101{ display:block;}
.footer  p{ width:auto;}
.contact-sec ._form-content .frmfield3{ width:95%;}

#navigation {
	width:auto;
	border-radius:0px;
	margin-left:0px;
	float:right;
	margin:0px;
	position:inherit;
}
.nav a {
	padding: 10px 10px; margin:0px;
}
.nav {
	width: 100%;
	margin-top: 0px;
	float:none;
	background:#f5f6f1 ;
	position:absolute;
	left:0px;
	top:97%;
	display:inherit;
}
.active {
	display: block;
}
.nav > li {
	float: none;
	border-left: 0px;
}
.nav li a {
	display: block;
/*	background: #3f3f3f;*/
	position: relative;
	z-index: 100;
	text-decoration: none;
	font-size: 14px;
	color:#999;
	border-top: 1px solid #ccc;
	
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
	width: 100%;
}
.nav li a:hover {
	/*background: #d8d8d8;*/
}
.nav a:hover { border-bottom:0px ; color:#000;}
#navigation .active{background: url('../images/nav-icon2.png')!important;}
}

@media screen and (min-width:768px) and (max-width:1024px) 

{
.free-consultat{ font-size:14px; padding:10px 20px;}
.blog-sec{ width:98%; padding:30px 1%;}
.blog-sec .row .colm{ width:28%; padding:20px 21px;}
.blog-sec2{width:98%; padding:30px 1%;}
.clientWorked-sec .client-slider li.active{ width:150px; height:42px;}
.clientWorked-sec .client-slider li{ width:100px;}
.clientWorked-sec .client-slider .client-info{ width:98%; padding:70px 1%;}
.clientWorked-sec .client-slider .client-info .right-sec{ display:none;}
.clientWorked-sec .client-slider .client-info .left-sec{ width:100%; text-align:center;}
.home-sec1 .client-info .colm{ width:16%;}
.home-sec3.slide3 .colm{ width:24%;}
.home-sec5 .slider li{ width:20%;}
.home-sec6 .colm{ margin:0px 40px;}
.blog-sec1 .colm{ width:60%;}
.contact-sec .left-sec{ width:40%;}
.contact-sec .right-sec{ width:50%; float:right;}
}


@media screen and (min-width:980px) and (max-width:1279px) 
{
.header{ width:100%;}
.banner .banner-bts{ width:60%;}
.nav a{ margin:0px 15px;}
}

@media screen and (min-width:1820px) and (max-width:3000px) 
{
h1{ font-size:50px;}
h2{ font-size:30px;}
h3{ font-size:25px;}
h4{ font-size:20px;}
body{ font-size:16px;}
.wrap{ max-width:1500px;}
.blog-sec2 .wrap{ max-width:1170px;}
.home-banner .head{ padding-top:260px;}
.pt-150{ padding-top:260px;}
.ptb-200{ padding-top:260px;}
.home-sec6 .colm .colm-bg{ height:360px;}
.home-sec7 .wrap{ max-width:1250px;}
.home-sec7 ul{ margin-bottom:260px;}
.about-sec .wrap{ max-width:1250px;}
.about-sec .text-center{ margin-top:6em;}
.about-sec .left-sec{ width:40%;}
.about-sec .right-sec{ width:60%;}
.home-sec1 .pt-150{ padding-top:170px;}
.home-sec6 .colm{ width:360px;}
.home-sec6 .logo-colm{ margin-top:14%;}
.case-colm .learnMore{ left:26%;}
}



